VER TODAS NOTÍCIAS

COMUNICADO IMPORTANTE - NOVO MODELO DA NFC-E


Publicado quinta-feira, 20 de setembro de 2018 13:16:14


Em 01/10/2018 a NFC-e (Nota Fiscal do Consumidor – eletrônica) com modelo atual 3.10 será desabilitado e passará a valer o modelo 4.0.

Com essa alteração a SEFAZ está solicitando alguns requisitos para o computador, assim como aconteceu com o modelo 4.0 da NF-e (Nota Fiscal – eletrônica) que divulgamos aqui:

 

 

 

Portanto, fique atento aos requisitos que devem ser preparados antes da atualização do Workmotor:

 

1) Sistema Operacional: 

Windows Server 2012, Windows Server 2016, Windows 7 com Service Pack 1, Windows 8.1 e Windows 10. 

Qualquer outro sistema operacional inferior não será compatível com a emissão de NFC-e 4.0. O Windows Update precisa ser atualizado frequentemente.

 

2) Net.FrameWork:

Estar com o Net.FrameWork atualizado com a última versão compatível. Acesse o link da Microsoft:

https://www.microsoft.com/pt-BR/download/details.aspx?id=55170

 

3) Protocolo TLS 1.2:

Estar com o Protocolo TLS 1.2 ativado nas "Opções de Internet: 

a) Vá até o Painel de Controle do Windows. 

b) Escolha a Opção "Opções da Internet"; 

c) Vá até a aba “Avançadas”, no bloco “Configurações”, vá até as últimas opções na barra de rolagem; 

d) Marque: Não salvar páginas criptografadas em disco; 

e) Marque: Usar TLS 1.2; 

 

Publicamos um Aviso no nosso canal do Youtube para que você comece a se preparar para essa mudança.

 

 

.

 

 

 

 

 

 

 

 

 

 

 

 

 

Seguem Links para Atualização do WorkMotor - Versão 2.1.4 Build 0.0.5.

 

Documentação da Atualização - CLIQUE AQUI

Manual da NFC-e - CLIQUE AQUI

 

ATUALIZADORES

Realize o download do atualizador de acordo com o PRODUTO CONTRATADO.

Executar o processo de atualização conforme instruções do VÍDEO.

 

WorkMotor Simples

Clique aqui para baixar

Senha: 0921400518

 

WorkMotor

Clique aqui para baixar

Senha: 0921400518

 

WorkMotor Plus

Clique aqui para baixar

Senha: 0921400518+

 

WorkStore

Clique aqui para baixar

Senha: 0921400518

 

Multi-Lojas

Entre em contato com Apoio Técnico

 

IMPORTANTE: UTILIZAR UMA VERSÃO DIFERENTE DO CONTRATO PODE OCASIONAR O BLOQUEIO DO SOFTWARE WORKMOTOR SEM PRÉVIO AVISO! EVITE INTERRUPÇÕES EM SUAS OPERAÇÕES E ESCOLHA CORRETAMENTE A SUA VERSÃO.

 


Pesquisar
Assuntos relacionados